{% extends "src/html/_template.njk" %}
{% set title = "Каталог тканей" %}
{% block main %}
    <div class="section position-relative section--bg-one flex-grow-1">
        <div class="section__wrap">
            <div class="container">
                <div class="heading heading--page">Каталог материалов для обивки и перетяжки</div>
                <div class="white-box">
                    <div class="filter">
                        <div class="filter__group filter__group--long">
                            <div class="filter__title">Цвет материала:</div>
                            <div class="colors">
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#ffcccc">
                                        <i class="color__label" style="background-color: #ffcccc;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#fff200">
                                        <i class="color__label" style="background-color: #fff200;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#febe10">
                                        <i class="color__label" style="background-color: #febe10;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#ebcfaa">
                                        <i class="color__label" style="background-color: #ebcfaa;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#955903">
                                        <i class="color__label" style="background-color: #955903;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#790002">
                                        <i class="color__label" style="background-color: #790002;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#ef3e2d">
                                        <i class="color__label" style="background-color: #ef3e2d;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#ed1652">
                                        <i class="color__label" style="background-color: #ed1652;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#a0356b">
                                        <i class="color__label" style="background-color: #a0356b;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#70346e">
                                        <i class="color__label" style="background-color: #70346e;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#283a97">
                                        <i class="color__label" style="background-color: #283a97;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#0083ca">
                                        <i class="color__label" style="background-color: #0083ca;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#00c2f3">
                                        <i class="color__label" style="background-color: #00c2f3;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#00aaab">
                                        <i class="color__label" style="background-color: #00aaab;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#00594f">
                                        <i class="color__label" style="background-color: #00594f;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#00a76f">
                                        <i class="color__label" style="background-color: #00a76f;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#b3d335">
                                        <i class="color__label" style="background-color: #b3d335;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#000000">
                                        <i class="color__label" style="background-color: #000000;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#ffffff">
                                        <i class="color__label" style="background-color: #ffffff;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#f1f1f1">
                                        <i class="color__label" style="background-color: #f1f1f1;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#f9f0df">
                                        <i class="color__label" style="background-color: #f9f0df;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                                <div class="colors__item">
                                    <label class="color">
                                        <input type="radio" name="color" class="color__input" value="#808080">
                                        <i class="color__label" style="background-color: #808080;"></i>
                                    </label><!-- .color -->
                                </div><!-- .colors__item -->
                            </div>
                        </div><!-- .filter__group -->
                        <div class="filter__group">
                            <div class="filter__title">Тип материала:</div>
                            <select class="form-select">
                                <option selected>Выбрать</option>
                                <option value="1">One</option>
                                <option value="2">Two</option>
                                <option value="3">Three</option>
                            </select>
                        </div><!-- .filter__group -->
                        <div class="filter__group">
                            <div class="filter__title">Рисунок и дизайн:</div>
                            <select class="form-select">
                                <option selected>Выбрать</option>
                                <option value="1">One</option>
                                <option value="2">Two</option>
                                <option value="3">Three</option>
                            </select>
                        </div><!-- .filter__group -->
                    </div><!-- .filter -->
                </div><!-- .white-box -->

                <div class="white-box white-box--md">
                    <div class="white-box__header">
                        <div class="white-box__title">Каталог тканей</div>
                        <div class="white-box__button">
                            <a href="#" class="btn btn-icon btn-primary">
                                <i>
                                    <img src="img/icon__journal.png" class="img-fluid" alt="">
                                </i>
                                <span>Смотреть все материалы</span>
                            </a>
                        </div>
                    </div>
                    <div class="white-box__main">
                        <div class="showcase showcase--preview">
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__01.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__02.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__03.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__04.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__05.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__03.png" class="img-cover" alt="">
                            </a>
                        </div><!-- .showcase -->
                    </div>
                    <div class="white-box__footer">
                        <a href="#" class="btn btn-icon btn-primary">
                            <i>
                                <img src="img/icon__journal.png" class="img-fluid" alt="">
                            </i>
                            <span>Смотреть все материалы</span>
                        </a>
                    </div>
                </div><!-- .white-box -->

                <div class="white-box white-box--md">
                    <div class="white-box__header">
                        <div class="white-box__title">Каталог натуральной кожи</div>
                        <div class="white-box__button">
                            <a href="#" class="btn btn-icon btn-primary">
                                <i>
                                    <img src="img/icon__journal.png" class="img-fluid" alt="">
                                </i>
                                <span>Смотреть все материалы</span>
                            </a>
                        </div>
                    </div>
                    <div class="white-box__main">
                        <div class="showcase showcase--preview">
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__06.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__07.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__08.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__09.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__10.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__03.png" class="img-cover" alt="">
                            </a>
                        </div><!-- .showcase -->
                    </div>
                    <div class="white-box__footer">
                        <a href="#" class="btn btn-icon btn-primary">
                            <i>
                                <img src="img/icon__journal.png" class="img-fluid" alt="">
                            </i>
                            <span>Смотреть все материалы</span>
                        </a>
                    </div>
                </div><!-- .white-box -->

                <div class="white-box white-box--md">
                    <div class="white-box__header">
                        <div class="white-box__title">Каталог ЭКО-кожи</div>
                        <div class="white-box__button">
                            <a href="#" class="btn btn-icon btn-primary">
                                <i>
                                    <img src="img/icon__journal.png" class="img-fluid" alt="">
                                </i>
                                <span>Смотреть все материалы</span>
                            </a>
                        </div>
                    </div>
                    <div class="white-box__main">
                        <div class="showcase showcase--preview">
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__11.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__12.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__13.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__14.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__15.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__03.png" class="img-cover" alt="">
                            </a>
                        </div><!-- .showcase -->
                    </div>
                    <div class="white-box__footer">
                        <a href="#" class="btn btn-icon btn-primary">
                            <i>
                                <img src="img/icon__journal.png" class="img-fluid" alt="">
                            </i>
                            <span>Смотреть все материалы</span>
                        </a>
                    </div>
                </div><!-- .white-box -->

                <div class="white-box white-box--md">
                    <div class="white-box__header">
                        <div class="white-box__title">Фурнитура для каретной стяжки</div>
                        <div class="white-box__button">
                            <a href="#" class="btn btn-icon btn-primary">
                                <i>
                                    <img src="img/icon__journal.png" class="img-fluid" alt="">
                                </i>
                                <span>Смотреть все материалы</span>
                            </a>
                        </div>
                    </div>
                    <div class="white-box__main">
                        <div class="showcase showcase--preview">
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__16.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__17.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__18.png" class="img-cover" alt="">
                            </a>
                        </div><!-- .showcase -->
                    </div>
                    <div class="white-box__footer">
                        <a href="#" class="btn btn-icon btn-primary">
                            <i>
                                <img src="img/icon__journal.png" class="img-fluid" alt="">
                            </i>
                            <span>Смотреть все материалы</span>
                        </a>
                    </div>
                </div><!-- .white-box -->

                <div class="white-box white-box--md">
                    <div class="white-box__header">
                        <div class="white-box__title">Материалы для обтяжки стульев</div>
                        <div class="white-box__button">
                            <a href="#" class="btn btn-icon btn-primary">
                                <i>
                                    <img src="img/icon__journal.png" class="img-fluid" alt="">
                                </i>
                                <span>Смотреть все материалы</span>
                            </a>
                        </div>
                    </div>
                    <div class="white-box__main">
                        <div class="showcase showcase--preview">
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__19.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__20.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__21.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__03.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__22.png" class="img-cover" alt="">
                            </a>
                            <a href="#" class="showcase-item">
                                <img src="img/content/goods/goods__23.png" class="img-cover" alt="">
                            </a>
                        </div><!-- .showcase -->
                    </div>
                    <div class="white-box__footer">
                        <a href="#" class="btn btn-icon btn-primary">
                            <i>
                                <img src="img/icon__journal.png" class="img-fluid" alt="">
                            </i>
                            <span>Смотреть все материалы</span>
                        </a>
                    </div>
                </div><!-- .white-box -->
            </div>
        </div>
    </div>

    <div class="section section--pattern">
        <div class="container">
            <div class="heading heading--page">Виды мебельных обивок</div>
            <div class="content">
                <h3>
                    Обивочные материалы для мебели, которые можно купить в ателье DeCore (Москва), составляют три больших категории — кожа, искусственная кожа и мебельные ткани.
                </h3>
                <h3>У каждой из этих групп обивок есть свои особенности и преимущества:</h3>
                <ul class="list-unstyled">
                    <li>
                        <strong>Натуральная кожа</strong> — элитный материал, используемый в респектабельных интерьерах. Отличается высокой экологичностью,
                        приятной на ощупь поверхностью, быстрой приспособляемостью к изменениям температуры. В зависимости от степени и вида
                        обработки натуральная кожа может иметь разный цвет, толщину, плотность, эластичность и фактуру. Материал нуждается
                        в специальном уходе;
                    </li>
                    <li>
                        <strong>Искусственная кожа</strong> (кожзам, экокожа) — обивочный материал, который по внешнему виду напоминает натуральную кожу, однако
                        отличается большей прочностью и стоит почти вдвое дешевле. Экокожа представлена в разных фактурных и цветовых вариантах;
                    </li>
                    <li>
                        <strong>Мебельные ткани</strong> — огромная группа текстиля, объединяющая натуральные, синтетические, искусственные тканые и нетканые
                        обивки для мягкой мебели, включая особо прочные материалы, устойчивые к когтям кошек. Из широкого ассортимента тканей
                        с помощью профессионала вы сможете подобрать именно тот материал, прочностные и эстетические характеристики которого
                        будут полностью соответствовать задачам по ремонту или восстановлению мебели.
                    </li>
                </ul>

                <h3>5 причин купить обивочные материалы для мягкой мебели в ателье DeCore</h3>
                <ul class="list-styled">
                    <li>
                        <strong>Огромный ассортимент</strong>. В нашем каталоге вы найдёте любые классические и современные обивочные материалы для диванов,
                        изголовий кроватей, кресел, стульев, кухонных уголков, банкеток, пуфиков и даже стен. Элитная кожа, восхитительный шенилл,
                        бюджетный кожзам, суперпрочный флок — что бы вам ни потребовалось, в Mebelink вы найдёте всё необходимое!
                    </li>
                    <li>
                        <strong>Исключительное качество</strong>. Наша компания в течение многих лет занимается ремонтом, реставрацией и производством мягкой
                        мебели. За это время технологи и мастера-мебельщики на практике изучили особенности разных материалов, и сегодня мы
                        поставляем только такую обивку, которая отличается высокими эксплуатационными характеристиками и при этом обладает
                        эстетичным внешним видом;
                    </li>
                    <li>
                        <strong>Оптимальная стоимость</strong>: материалы для обивки мягкой мебели, представленные в нашем каталоге, вы можете купить по
                        оптимальной цене;
                    </li>
                    <li>
                        <strong>Профессиональный подход</strong>. Дизайнеры Mebelink постоянно следят за модными трендами в сфере дизайна мебели, знают все
                        нюансы и «изюминки» любых видов обивки и, в отличие от продавцов магазинов текстиля, предложат тот материал для обивки
                        мягкого уголка, дивана или кресла, который наилучшим образом будет соответствовать вашим запросам.
                    </li>
                    <li>
                        <strong>Комплексное решение</strong>. Для обивки и перетяжки мебели нужны не только качественные материалы, но и надёжная фурнитура,
                        долговечные наполнители и соответствующий декор. Всё это вы сможете заказать на выгодных условиях в нашем ателье.
                    </li>
                </ul>
                <p>Если вас интересует, где можно недорого купить материалы для обивки мебели в Москве, обращайтесь в мастерскую Mebelink!</p>
            </div>
        </div>
    </div>
{% endblock %}

{% block breadcrumb %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Перетяжка мебели</a></li>
            <li class="breadcrumb-item active" aria-current="page">Каталог тканей</li>
        </ol>
    </nav>
{% endblock %}

